<div class="container">
    <div class="row">
        <div class="col s12">
            <div class="wrapper">

                <div class="content-right">
                    <div class="in-r">
                        <div class="in-in-r">
                            <div class="in-in-in-r">
                                <div class="pr-title">Ahmysoft</div>
                                <div class="pr-tagline">Mobile HTML Template</div>
                                <div class="description">
                                    Ahmysoft is an HTML mobile template for food recipes, food menus, restaurants,
                                    kitchens, cafes and other food templates based on the Bootstrap 4 framework. You can
                                    use this template to create a mobile website also a mobile web app. Clean design,
                                    modern design, clean code and easy to customize, easy to change color and many more.
                                </div>
                            </div>
                            <div class="wrap-qr">
                                <div class="your-mobile">Scan to preview on your mobile.
                                    <div class="qr-png">
                                        <%= get_qr_code("#{request.host}#{show_new_businesses_path}").html_safe%>
                                    </div>

                                </div>


                            </div>


                        </div>
                    </div>
                </div>

                

                <div class="content-left">
                    <div class="mobileframe">

                        <div class="preview-mobile-frame">
                            <iframe class="previewFrame" id="previewFrame" src="businesses/show_new">
                            </iframe>
                        </div>
                    </div>
                </div>

                <div class="clear"></div>
            </div>
        </div>
    </div>
</div>

<div class="pr-bg">

</div>

<script>
    $(function () {
        // var $ = jQuery.noConflict();
        // $(document).ready(function () {

        //     /** change iframe url **/
        //     $("#previewFrame").attr("src", "homepage.html");
        //     $("#preview-green").click(function () { $("#previewFrame").attr("src", "homepage.html"); });
        //     $("#preview-red").click(function () { $("#previewFrame").attr("src", "_preview/red/homepage.html"); });
        //     $("#preview-orange").click(function () { $("#previewFrame").attr("src", "_preview/orange/homepage.html"); });
        //     $("#preview-blue").click(function () { $("#previewFrame").attr("src", "_preview/blue/homepage.html"); });
        //     $("#preview-blue-sea").click(function () { $("#previewFrame").attr("src", "_preview/blue-sea/homepage.html"); });
        //     $("#preview-green-leaf").click(function () { $("#previewFrame").attr("src", "_preview/green-leaf/homepage.html"); });
        //     $("#preview-purple").click(function () { $("#previewFrame").attr("src", "_preview/purple/homepage.html"); });
        //     $("#preview-black").click(function () { $("#previewFrame").attr("src", "_preview/black/homepage.html"); });
        //     $("#preview-brown").click(function () { $("#previewFrame").attr("src", "_preview/brown/homepage.html"); });
        //     $("#preview-pink").click(function () { $("#previewFrame").attr("src", "_preview/pink/homepage.html"); });
        // });

        // /** change qr code image **/
        // $("#qrimage").attr("src", "/img/qr-green.png");

        // $("#preview-red").click(function () { $("#qrimage").attr("src", "/img/qr-red.png"); });
        // $("#preview-green").click(function () { $("#qrimage").attr("src", "/img/qr-green.png"); });
        // $("#preview-orange").click(function () { $("#qrimage").attr("src", "/img/qr-orange.png"); });
        // $("#preview-blue").click(function () { $("#qrimage").attr("src", "/img/qr-blue.png"); });
        // $("#preview-blue-sea").click(function () { $("#qrimage").attr("src", "/img/qr-bluesea.png"); });
        // $("#preview-green-leaf").click(function () { $("#qrimage").attr("src", "/img/qr-greenleaf.png"); });
        // $("#preview-purple").click(function () { $("#qrimage").attr("src", "/img/qr-purple.png"); });
        // $("#preview-black").click(function () { $("#qrimage").attr("src", "/img/qr-black.png"); });
        // $("#preview-brown").click(function () { $("#qrimage").attr("src", "/img/qr-brown.png"); });
        // $("#preview-pink").click(function () { $("#qrimage").attr("src", "/img/qr-pink.png"); });

        // /** change body class **/
        // $(".iframebutton").on("click", function () {
        //     var value = $(this).attr('data');
        //     $("body").removeClass().addClass('preview ' + value);
        // });


    })
</script>